# 8.17:  Reading from weather_newyork.csv, use .reindex with the argument axis=1 to select the
# 'EST', 'Max TemperatureF' and 'Min TemperatureF' columns.  (Question: what happens if you leave
# off the axis=1?  Why would pandas respond that way??)

import pandas as pd

df = pd.read_csv('../weather_newyork.csv')


df = df.reindex(['EST', 'Max TemperatureF','Min TemperatureF'], axis=1)

print(df)

